﻿/*GESTIONE DOCUMENTALE*/


article#content #accDocs a:not(.btn):active,
article#content #accDocs a:not(.btn):focus{color: #FFF;}

article#content #accDocs .fileName a:not(.btn):active,
article#content #accDocs .fileName a:not(.btn):focus{color: #000;}

article#content #accDocs .file.visited *:not(i),
article#content #accDocs .fileName a:visited,
#lastDoc-Widget a.fileName:visited,
#lastDoc-Widget li.visited *:not(i){color: #666 !important;}


#btnDocMng{
  background: transparent;
  margin: 8px 0px 10px 0px;
  padding-left: 0px;
  padding-right: 0px;
  border: 1px solid #2f2726;
  box-shadow: none;
  border-radius: 0px;
  color: #2f2726;
}

#docFileRepository .foldOrderLabel{color:#fff;}
#sidebar #docFileRepository .foldOrderLabel,
#topOnePagesidebar #docFileRepository .foldOrderLabel,
.lcv_documents .foldOrderLabel{display:none}

#docFileRepository .ordered{text-shadow: 2px 2px #333}
#docFileRepository .orderArrow{margin-left:5px}

#docFileRepository form .btn-primary{padding:8px 25px}

#docFileRepository .material-icons{vertical-align: middle; line-height:0px; color: #000}

#docFileRepository UL.jqueryFileTree A{width: auto; word-break:normal}
#docFileRepository .icoDocUpdate{text-align: center; }
#docFileRepository .icoDocUpdate:before{content:""; margin:0px;}
#docFileRepository .icoDocUpdate i{vertical-align: middle;}
#docFileRepository .icoDocUpdate.icoDel{line-height: 15px}

ul.jqueryFileTree .foldWrap {padding: 0 1rem !important;}
#docFileRepository .foldWrap.row{margin-right:0px;}
#docFileRepository .foldWrap div{padding: 0px; white-space: normal;}
.jqueryFileTree LI > .foldWrap div:not(.foldName) a:before{display: none }

#docFileRepository .foldWrap:not(.expanded) .foldOrder{visibility:hidden;}

#docFileRepository ul{overflow: visible;}
#lastDoc-Widget ul{padding: 0px;/* overflow: hidden;*/}
      
      #docFileRepository .file{padding-right: 0px; padding-left: 5px !important}
      #docFileRepository .file,
      #docFileRepository .file .foldWrap{background: transparent; margin:0px; padding-left: 10px}
      #docFileRepository .file i{font-size: 15px; margin-right: 5px}

      #docFileRepository .file:hover .foldWrap{background:#fafafa;}

      #docFileRepository .file.isFuture1{opacity: 0.5}

      #docFileRepository .first{background: #000}
      #docFileRepository .first a,
      #docFileRepository .first a:before,
      #docFileRepository .expanded > .foldWrap > a,
      #docFileRepository .expanded.foldWrap a,
      #docFileRepository .first .material-icons,
      #docFileRepository .expanded.foldWrap .material-icons,
      #docFileRepository .expanded > .material-icons{color: #FFF }


      #docFileRepository a.dropdown-toggle{ cursor: pointer;}

      #sidebar #docFileRepository .fileDwn{line-height:10px;}
      #sidebar #docFileRepository .fileDwn i{line-height:20px; display: block; margin:0px;}

      #docFileRepository .foldTools,
      #docFileRepository .fileTools{min-width: 0px; right: -10px; left: auto; padding: 10px 5px 5px}

      #docFileRepository .foldTools LI,
      #docFileRepository .fileTools LI{padding:0px 5px 0px 15px !important; margin:0px; line-height: 2em}

      #docFileRepository .foldTools a,
      #docFileRepository .fileTools a,
      #docFileRepository .expanded .foldTools a,
      #docFileRepository .foldTools i.material-icons{color:#000 !important; font-size: 13px; padding: 0; line-height: 1.5em; white-space: nowrap;} 

      #docFileRepository .foldTools a:hover,
      #docFileRepository .fileTools a:hover{font-weight: normal; text-decoration: underline;}
      
      #docFileRepository .foldTools i.fa,
      #docFileRepository .foldTools i.material-icons{font-size: 18px !important}

      #docFileRepository .file .dropup > a > i{ margin-right: 3px !important; font-size: 12px !important; }


      #docFileRepository .collapse > .foldWrap .foldName a::before{content: "\f067";}

      #docFileRepository .expanded.foldWrap {background: #000}
      /*#docFileRepository .expanded.foldWrap a::before{content:""}*/
      #docFileRepository .expanded.foldWrap .foldName a::before{content: "\f068";}

      #docFileRepository .fa-file-video-o, .modalDocManager .fa-file-video-o, #lastDoc-Widget .fa-file-video-o{color: #666}
      #docFileRepository .fa-file-code-o, .modalDocManager .fa-file-code-o, #lastDoc-Widget .fa-file-code-o{color: #666}
      #docFileRepository .fa-file-image-o, .modalDocManager .fa-file-image-o, #lastDoc-Widget .fa-file-image-o{color: #666}
      #docFileRepository .fa-file-word-o, .modalDocManager .fa-file-word-o, #lastDoc-Widget .fa-file-word-o{color: #2a5495}
      #docFileRepository .fa-file-text-o, .modalDocManager .fa-file-text-o, #lastDoc-Widget .fa-file-text-o{color: #666}
      #docFileRepository .fa-file-audio-o, .modalDocManager .fa-file-audio-o, #lastDoc-Widget .fa-file-audio-o{color: #666}
      #docFileRepository .fa-file-pdf-o, .modalDocManager .fa-file-pdf-o, #lastDoc-Widget .fa-file-pdf-o{color: #bd0b14}
      #docFileRepository .fa-file-powerpoint-o, .modalDocManager .fa-file-powerpoint-o, #lastDoc-Widget .fa-file-powerpoint-o{color: #d04c29}
      #docFileRepository .fa-file-excel-o, .modalDocManager .fa-file-excel-o, #lastDoc-Widget .fa-file-excel-o{color: #23794b}
      #docFileRepository .fa-file-archive-o, .modalDocManager .fa-file-archive-o, #lastDoc-Widget .fa-file-archive-o{color: #666}
      #docFileRepository .fa-file-o, .modalDocManager .fa-file-o, #lastDoc-Widget .fa-file-o{color: #666}

/*
      #docFileRepository .foldName,
      #docFileRepository .fileName,
      #lastDoc-Widget .foldName,
      #lastDoc-Widget .fileName{word-break: break-all;}
*/


#postBody .docFileRepository a{border-bottom:0px} 

.modalDocManager.modal{}   
.modalDocManager.modal hr{display: none}   
.modalDocManager.modal .modal-body{padding-top:0px;}      
.modalDocManager.modal .modal-footer{padding-bottom: 20px}
.modalDocManager.modal h1.news-title{margin-top:0px;} 

.modalDocManager .form-group{margin-top:0px; margin-bottom:20px}
.modalDocManager .control-label{font-size:16px !important; line-height: inherit;}
.modalDocManager .bootstrap-tagsinput {
  display: block;
  border: 0;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#009688),to(#009688)),-webkit-gradient(linear,left top,left bottom,from(#D2D2D2),to(#D2D2D2));
  background-image: -webkit-linear-gradient(#009688,#009688),-webkit-linear-gradient(#D2D2D2,#D2D2D2);
  background-image: -o-linear-gradient(#009688,#009688),-o-linear-gradient(#D2D2D2,#D2D2D2);
  background-image: linear-gradient(#009688,#009688),linear-gradient(#D2D2D2,#D2D2D2);
  -webkit-background-size: 0 2px,100% 1px;
  background-size: 0 2px,100% 1px;
  background-repeat: no-repeat;
  background-position: center bottom,center -webkit-calc(100% - 1px);
  background-position: center bottom,center calc(100% - 1px);
  background-color: rgba(0,0,0,0);
  -webkit-transition: background 0s ease-out;
  -o-transition: background 0s ease-out;
  transition: background 0s ease-out;
  float: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-radius: 0;
}

.modalDocManager .bootstrap-tagsinput .label.label-info{background: #000}

.modalDocManager.modal #document{margin-bottom: 15px}
.modalDocManager.modal #docUploded{margin-right: 5px}

.modalDocManager.modal #uploadDoc .preview, .modalDocManager.modal #uploadDoc br{display: none}
.modalDocManager.modal #uploadDoc {float: left;width: 100%;padding: 0px;}
.modalDocManager.modal #xuploadDoc1btn img, .modalDocManager.modal #xuploadDoc2btn img{display: none}
.modalDocManager.modal #xuploadDoc1btn, .modalDocManager.modal #xuploadDoc2btn{margin-left: 50px; background-color:transparent; }
.modalDocManager.modal #xuploadDoc1btn a, .modalDocManager.modal #xuploadDoc2btn a{color: #000}



.document-search{}
.document-search ul{list-style: none; padding:0px; margin:0px; overflow: hidden;}
.document-search li{/*border-bottom: 1px solid #eee;*/ padding-bottom: 10px; margin-bottom: 10px }
.document-search .fileName { font-weight: bold;}

.document-search a:active,
.document-search a:focus{color: #000 !important;}
/*FINE GESTIONE DOCUMENTALE*/